<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.930000305176</MDI>
      <MDI key="STATISTICS_MEAN">15.807498217703</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.2410000562668</MDI>
      <MDI key="STATISTICS_STDDEV">5.4361179170775</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
